{
  "verseBefore": "Apok jah patăk te dơơp hưư reek tol vari long kaluh ưưk kaxeq long gaay gôk leq, đơu vơơ dơơp voor koot manih heq laa khơl adro leh e dơuq ku Kơy Plêêk tol ngưưr oot.\n\n\\ts\\*",
  "verseAfter": "Apok jah patăk ka oot nưq laa oot leh dơơp hưư rek tol vari long kaluh ưưk kaxeq long gaay gôk leq, đơu vơơ dơơp ra-ơh koot manih, laa khơl adro leh e dơuq ku Kơy Plêêk tol ngưưr oot.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 4,
  "modifiedTimestamp": "2023-08-02T03:55:19.512Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
